PHP verziók támogatásának megszűnése

A PHP (Hypertext Preprocessor) 5.6 és 7.0 verziók támogatása megszűnik.

A PHP 5 legutolsó változata, a PHP 5.6 kibővített támogatást kap, amely 2018. december 31-ig tart. Ezt követően már semmilyen biztonsági frissítést nem kap a verzió, akkor sem, ha biztonsági rést találnak benne.

A PHP 7 legelső verziója, a 7.0 2018. december 3-ig kapott támogatást.

A Nemzeti Kibervédelmi Intézet a nem támogatott verziók haladéktalan frissítését javasolja.

Tekintettel arra, hogy már a 7.1 verzió aktív támogatása is megszűnt (csak biztonsági frissítést kap), javasoljuk a legfrissebb, 7.3 verzióra történő frissítést, amely 2018 december 6-án jelent meg, és 2021. december 6-ig lesz támogatása.

További információ: http://php.net/supported-versions.php